package com.wechat.model.requestDto;

import javax.validation.constraints.NotNull;

import org.springframework.beans.factory.annotation.Value;

/**
 * 简历切换
 * 
 * @author jil
 *
 */
public class UserCvStatusReq {

	private Integer index; // 当前页码

	@Value("#{configProperties['default.request.page.size']}")
	private Integer size = 15;

	@NotNull(message = "不能为空|type not null")
	private String type;
	public Integer getIndex() {
		
		return index;
	}

	public void setIndex(Integer index) {
		this.index = index;
	}

	public Integer getSize() {
		return size;
	}

	public void setSize(Integer size) {
		this.size = size;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

}
